Subject: banners in 2.4.2 beta10

From: "Tom Vandepoel" <[email-masked]>
Date: Wed, 20 Mar 1996 14:20:24 +0100

Anyone else having trouble with the banner facility in 2.4.2 beta 10?
My problem is that wu-ftpd is not displaying the welcome.msg. When
I turn on debug mode, I see the lines of the msg being sent, but without
the proper codes in front of them.

Is this a known bug? Or am I still doing something wrong?

Tom.

-- 

Tom Vandepoel		                          [email-masked] 
Network Engineer                          Fight-o-net 2:292/608.22
Netvision                                 Will hack perl for html.

  -----BEGIN GEEK CODE BLOCK-----
  Version: 3.1
  GE/CS/O d-- s+:+ a-- C++++$ UISL++++$ P+++>+++++$ L+(++) E>++ W+++ N+ o? K+ 
  w--- O(++) M- !V PS+ PE Y+ PGP>+ t 5? X+? R+ b+++ tv DI+ D++ G e* h-- r++ y**
  ------END GEEK CODE BLOCK------